color: null
description: null
fieldLayouts:
  8927a54e-fdd6-4bfc-9e2a-61516c7762f7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 544f969f-9239-4d0f-85fa-a8663ae5f27c # Photo ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c6c145b-5255-4b76-bfb1-5fda637dd8a9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: cee81e42-397f-4a2e-9620-ab86d2dcaff1 # Photo Name
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6aaf8433-47d3-4129-9163-fb1c8c55ad1a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: ab20f6bd-5a61-4eba-9c5e-9ecd99393a0a # Photo Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e781d65e-cfe5-4ff5-b9a7-a14307fee283
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 4ea3aac1-845c-4207-81b2-c8e73f4878ea # Photo View
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 81e3b8b8-45e3-4606-a6a9-6c6df971b736
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: df0ec2cc-9c4a-405a-bfa9-8ba51acfc62a # S3 URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e9e3856b-6236-4283-adce-1e507e9ca639
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 24799f53-1489-4496-a38b-254bfdccfb9b # S3 Key
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 55f88a4b-9b14-4774-8316-cece2f5ca3f1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 59d5742b-50b5-41cd-96c1-d703e9b778cd # File Size
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ddee821f-1a2b-4bc5-9bc2-513b7aa9ffcc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: f4e942ac-7a0a-4490-a2ac-24c3860ea37a # MIME Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 450d3bdb-0c5a-4da0-94e0-629390fe99ea
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 00c2ed87-8513-45a2-8f73-2b1bede57620 # Width
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc44ae99-acad-4ee0-a3f7-fe7c1247174c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 2e59f6e3-4f1c-4bd5-95e9-608ed3aa03d5 # Height
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8292078b-705b-4f09-881e-1fa0919074e4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 4a0272ac-1b0c-44aa-8e1a-7d81121e7004
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b5b1f2c-236c-4818-a007-e4b580b599b2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 5e83a4da-14d0-485a-9106-589634490838 # Clinic ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 133910f9-1fc9-4cec-889a-c40b136c87e5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 583190aa-cd8a-4e5f-bdc4-5b81c5106c66 # Folder ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 171631e1-3a03-413e-b9bf-4dc1c2e528c1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 94681dfb-d9c1-4211-964d-a21d57f7044b
        userCondition: null
handle: photo
hasTitleField: false
icon: null
name: Photo
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{photoName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
